Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IMP » Box tools doesn't work under ganymede
Box tools doesn't work under ganymede [message #574905] Mon, 23 February 2009 17:25
Defert Philippe is currently offline Defert PhilippeFriend
Messages: 62
Registered: July 2009
Member
Hello,

the bundle org.eclipse.imp.box_0.1.9 doesn't start under ganymede due to
missing dependency : org.eclipse.platform.sources.
I remove this dependency in the manifest, no errors appear and bundle
start.

Philippe
Previous Topic:lastest lpg release + IMP = failure
Next Topic:x10DT sourcecode
Goto Forum:
  


Current Time: Sun Dec 21 13:41:07 GMT 2014

Powered by FUDForum. Page generated in 0.02145 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software